ignore_build_only_deps:
- numpy
- python
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_build_only_deps
- ignore_version
- pin_run_as_build
- extend_keys
libnetcdf:
- '4.6'
m2w64_fortran_compiler:
- m2w64-toolchain
r_implementation:
- mro-base
- r-base
r_base:
- '3.5'
gnu:
- 2.12.2
libwebp:
- 1.0.0
mkl:
- '2019'
r_version:
- 3.5.0
proj:
- 6.2.1
python_implementation:
- cpython
cross_compiler_target_platform:
- win-32
- win-64
rust_compiler:
- rust-gnu
- rust
expat:
- '2.2'
openssl:
- 1.1.1
serf:
- 1.3.9
qtwebkit:
- 'true'
giflib:
- '5'
g2clib:
- '1.6'
libxml2:
- '2.9'
boost_cpp:
- '1.73'
gst_plugins_base:
- '1.14'
cairo:
- '1.14'
fortran_compiler:
- intel-fortran
m2w64_cxx_compiler:
- m2w64-toolchain
cudatoolkit:
- '9.0'
hdfeos2:
- '2.20'
xz:
- '5'
target_platform:
- win-32
- win-64
libgd:
- 2.2.5
openblas:
- 0.3.3
libkml:
- '1.3'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
freetype:
- '2.10'
libprotobuf:
- 3.11.2
gmp:
- '6.1'
boost:
- '1.73'
tk:
- '8.6'
macos_machine:
- x86_64-apple-darwin13.4.0
libpng:
- '1.6'
apr:
- 1.6.3
clang_variant:
- clang
icu:
- '58'
rust_compiler_version:
- 1.46.0
jpeg:
- '9'
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
macos_min_version:
- '10.9'
hdf5:
- 1.10.6
lua:
- '5'
fontconfig:
- '2.13'
perl:
- '5.26'
bzip2:
- '1.0'
pixman:
- '0.30'
proj4:
- 5.2.0
harfbuzz:
- '2.4'
dbus:
- '1'
readline:
- '8.0'
libffi:
- 3.2.1
cyrus_sasl:
- 2.1.26
libtiff:
- '4.1'
glib:
- '2'
lzo:
- '2'
sqlite:
- '3'
VERBOSE_CM:
- VERBOSE=1
python_impl:
- cpython
m2w64_c_compiler:
- m2w64-toolchain
hdfeos5:
- '5.1'
libgdal:
- '3.0'
mpfr:
- '4'
numpy:
- '1.16'
noarch_python:
- python
libdap4:
- '3.19'
channel_targets:
- defaults
llvm_variant:
- llvm
libxslt:
- '1.1'
hdf4:
- '4.2'
VERBOSE_AT:
- V=1
openjpeg:
- '2.3'
blas_impl:
- mkl
zlib:
- '1.2'
libgsasl:
- '1.8'
cpu_optimization_target:
- nocona
gstreamer:
- '1.14'
cxx_compiler:
- vs2017
geos:
- 3.8.0
vc:
- '14'
nodejs:
- '8.12'
python:
- '3.9'
fortran_compiler_version:
- 2019.0.0
c_compiler:
- vs2017
zip_keys:
- - vc
  - c_compiler
  - cxx_compiler
  - fortran_compiler_version
  - python
  - nodejs
  - geos
